<?php

return [

    /*
    |--------------------------------------------------------------------------
    | All Titles and static string in blade files - French Language
    |--------------------------------------------------------------------------
    |
    */
    //menu.blade keys
    'dashboard'              => 'Tableau de bord',
    'job_categories'         => 'Emploi Catégories',
    'settings'               => 'Paramètres',
    'general'                => 'Générale',
    'company_sizes'          => 'Compagnie Tailles',
    'job_skills'             => 'Emploi Compétences',
    'job_types'              => 'Emploi Les types',
    'ownership_types'        => 'La possession Les types',
    'salary_periods'         => 'Un salaire Périodes',
    'marital_statuses'       => 'Matrimoniale Statut',
    'job_tags'               => 'Emploi Mots clés',
    'job_shifts'             => 'Emploi Quarts de travail',
    'industries'             => 'les industries',
    'companies'              => 'Entreprises',
    'languages'              => 'Langues',
    'job_experiences'        => 'Emploi Expériences',
    'required_degree_levels' => 'Degré Les niveaux',
    'functional_areas'       => 'Fonctionnelle Domaines',
    'positions'              => 'Positions',
    'career_levels'          => 'Carrière Les niveaux',
    'salary_currencies'      => 'Un salaire Devises',
    'jobs'                   => 'Emplois',
    'candidates'             => 'Candidates',
    'profile'                => 'Profil',
    'resumes'                => 'CV',
    'career_informations' => 'Carrière Informations',
    'job_applications'    => 'Emploi Applications',
    'favourite_jobs'      => 'Préférée Emplois',
    'favourite_companies' => 'Suivi',
    'reported_jobs'       => 'Signalé Emplois',
    'front_settings'      => 'De face Paramètres',
    'social_settings'     => 'Sociale Paramètres',
    'about_us'            => 'À propos Nous',
    'skills'              => 'Compétences',
    'footer_settings'     => 'Bas de page Paramètres',
    'inquires'            => 'Demande',
    'noticeboards'        => 'Panneaux d\'affichage',
    'testimonials'        => 'Témoignages',
    'subscribers'         => 'Les abonnés',
    'blog_categories'     => 'Blog Catégories',
    'blogs'               => 'Blogs',
    'general_dashboard'   => 'Générale Tableau de bord',
    'general_settings'    => 'réglages généraux',
    'cms'                 => 'CMS',
    'employers'           => 'Employeurs',
    'plans'               => 'Des plans',
    'subscriptions_plans' => 'plans d\'abonnements',
    'all_rights_reserved' => 'Tous les droits sont réservés',
    'transactions'        => 'Transactions',
    'cv_builder'          => 'Créateur de CV',
    'your_cv'             => 'Votre CV',
    'image_sliders'       => 'Curseurs d\'image',
    'pricings_table'      => 'Tableau des prix',
    'recent_blog'         => 'Blog récent',
    'branding_sliders'    => 'Curseurs de marque',
    'brands'              => 'Marques',

    'common' => [
        'save'                     => 'sauver',
        'cancel'                   => 'Annuler',
        'edit'                     => 'Éditer',
        'delete'                   => 'Supprimer',
        'action'                   => 'action',
        'name'                     => 'Nom',
        'description'              => 'La description',
        'add'                      => 'Ajouter',
        'status'                   => 'Statut',
        'view'                     => 'Vue',
        'back'                     => 'Arrière',
        'yes'                      => 'Oui',
        'no'                       => 'Non',
        'created_on'               => 'Établie Sur',
        'last_updated'             => 'Dernière Actualisé',
        'email'                    => 'Email',
        'n/a'                      => 'N/A',
        'download'                 => 'Télécharger',
        'choose'                   => 'Choisir',
        'report'                   => 'rapport',
        'shortlist'                => 'Liste restreinte',
        'completed'                => 'Terminé',
        'decline'                  => 'Decline',
        'close'                    => 'Fermer',
        'view_more'                => 'Vue Plus',
        'male'                     => 'Mâle',
        'female'                   => 'Femme',
        'active'                   => 'Actif',
        'de_active'                => 'Désactiver',
        'verified'                 => 'Vérifié',
        'not_verified'             => 'ne pas Vérifié',
        'hi'                       => 'salut',
        'welcome'                  => 'Bienvenue',
        'hello'                    => 'Bonjour',
        'login'                    => 'S\'identifier',
        'register'                 => 'S\'inscrire',
        'copyright'                => 'droits d\'auteur',
        'design_by'                => 'Conception Par',
        'design_by_name'           => 'InfyOm Laboratoires.',
        'choose_file'              => 'Choisir fichier',
        'open'                     => 'ouverte',
        'pause'                    => 'pause',
        'live'                     => 'Vivre',
        'rejected'                 => 'rejetée',
        'paused'                   => 'En pause',
        'selected'                 => 'Choisi',
        'applied_on'               => 'Appliqué sur',
        'all'                      => 'Toute',
        'print'                    => 'Impression',
        'preview'                  => 'Aperçu',
        'save_as_draft'            => 'Enregistrer comme brouillon',
        'resend_verification_mail' => 'Renvoyer le courrier de vérification',
    ],

    'user_language' => [
        'change_language' => 'Changement Langue',
        'language'        => 'Langue',
    ],

    // dashboard keys.
    'applied_job'   => [
        'applied_jobs' => 'Appliquée Emplois',
        'job'          => 'Emploi',
        'notes'        => 'Remarques',
        'companies'    => 'Entreprises',
    ],

    'front_home'            => [
        'candidates' => 'Candidates',
        'jobs'       => 'Emplois',
        'resumes'    => 'CV',
        'companies'  => 'Entreprises',
    ],

    // dashboard keys.
    'admin_dashboard'       => [
        'total_users'           => 'Totale Utilisatrices',
        'active_users'          => 'Active Utilisatrices',
        'verified_users'        => 'Vérifié Utilisatrices',
        'today_jobs'            => 'Aujourd\'hui Emplois',
        'active_jobs'           => 'Active Emplois',
        'featured_jobs'         => 'En vedette Emplois',
        'registered_candidates' => 'Inscrite Candidates',
        'registered_employer'   => 'Inscrite Employeurs',
        'recent_candidates'     => 'Candidats récents',
        'recent_employers'      => 'Employeurs récents',
        'recent_jobs'           => 'Récente Emplois',
        'total_candidates'      => 'Nombre total de candidats',
        'total_employers'       => 'Nombre total d\'employeurs',
        'total_active_jobs'     => 'Total des emplois actifs',
    ],

    //Job Category
    'job_category'          => [
        'new_job_category'  => 'Nouvelle Emploi Catégorie',
        'edit_job_category' => 'Éditer Emploi Catégorie',
        'show_job_category' => 'Emploi Catégorie',
        'add'               => 'Ajouter',
        'name'              => 'Nom',
        'description'       => 'La description',
        'is_featured'       => 'Est En vedette',
        'action'            => 'action',
        'job_category'      => 'Emploi Catégorie',
    ],

    //Settings
    'setting'               => [
        'application_name'      => 'Application Nom',
        'logo'                  => 'Logo',
        'favicon'               => 'Favicon',
        'choose'                => 'Choisir',
        'company_description'   => 'Compagnie La description',
        'address'               => 'Adresse',
        'phone'                 => 'Téléphone',
        'email'                 => 'Email',
        'facebook_url'          => 'Facebook URL',
        'twitter_url'           => 'Twitter URL',
        'linkedin_url'          => 'Linkedin URL',
        'google_plus_url'       => 'Google Plus URL',
        'general'               => 'Générale',
        'front_settings'        => 'De face Paramètres',
        'notification_settings' => 'Paramètres de notification',
        'social_settings'       => 'Sociale Paramètres',
        'about_us'              => 'À propos Nous',
        'company_url'           => 'URL de l\'entreprise',
        'privacy_policy'        => 'Politique de confidentialité',
        'terms_conditions'      => 'Termes et conditions',
    ],

    //    Company Size
    'company_size'          => [
        'new_company_size'  => 'Nouvelle Compagnie Taille',
        'edit_company_size' => 'Éditer Compagnie Taille',
        'show_company_size' => 'Emploi Catégorie',
        'add'               => 'Ajouter',
        'size'              => 'Taille',
        'action'            => 'action',
    ],

    //    Job Skill
    'job_skill'             => [
        'new_job_skill'  => 'Nouvelle Emploi Compétence',
        'edit_job_skill' => 'Éditer Emploi Compétence',
        'show_job_skill' => 'Emploi Compétence',
        'name'           => 'Nom',
        'description'    => 'La description',
        'add'            => 'Ajouter',
        'action'         => 'action',
    ],

    //    Marital Status
    'marital_status'        => [
        'new_marital_status'  => 'Nouvelle Matrimoniale Statut',
        'edit_marital_status' => 'Éditer Matrimoniale Statut',
        'show_marital_status' => 'Matrimoniale Statut',
        'marital_status'      => 'Matrimoniale Statut',
        'description'         => 'La description',
        'add'                 => 'Ajouter',
        'action'              => 'action',
    ],

    //    Salary Period
    'salary_period'         => [
        'new_salary_period'  => 'Nouvelle Un salaire Période',
        'edit_salary_period' => 'Éditer Un salaire Période',
        'show_salary_period' => 'Un salaire Période',
        'period'             => 'Période',
        'description'        => 'La description',
        'add'                => 'Ajouter',
        'size'               => 'Taille',
        'action'             => 'action',
    ],

    //    Job Shift
    'job_shift'             => [
        'new_job_shift'  => 'Nouvelle Emploi Décalage',
        'edit_job_shift' => 'Éditer Emploi Décalage',
        'show_job_shift' => 'Emploi Décalage',
        'shift'          => 'Décalage',
        'description'    => 'La description',
        'add'            => 'Ajouter',
        'size'           => 'Taille',
        'action'         => 'action',
    ],

    //    Industry
    'industry'              => [
        'new_industry'  => 'Nouvelle Industrie',
        'edit_industry' => 'Éditer Industrie',
        'show_industry' => 'Industrie',
        'name'          => 'Nom',
        'description'   => 'La description',
        'add'           => 'Ajouter',
        'size'          => 'Taille',
        'action'        => 'action',
    ],

    // Company
    'company'               => [
        'new_company'             => 'Nouvelle Compagnie',
        'employer_details'        => 'Détails de l\'employeur',
        'edit_employer'           => 'Modifier l\'employeur',
        'new_employer'            => 'Nouvel employeur',
        'employers'               => 'Employeurs',
        'reported_by'             => 'Rapporté par',
        'reported_on'             => 'Rapporté le',
        'edit_company'            => 'Éditer Compagnie',
        'company_details'         => 'Compagnie Détails',
        'name'                    => 'Nom',
        'company_name'            => 'Compagnie Nom',
        'email'                   => 'Email',
        'ceo'                     => 'Nom du PDG',
        'industry'                => 'Industrie',
        'ownership_type'          => 'La possession Type',
        'company_size'            => 'Taille',
        'established_in'          => 'Établie Dans',
        'website'                 => 'Site Internet',
        'is_active'               => 'Est Actif',
        'is_featured'             => 'Est En vedette',
        'facebook_url'            => 'Facebook URL',
        'twitter_url'             => 'Twitter URL',
        'linkedin_url'            => 'Linkedin URL',
        'google_plus_url'         => 'Google Plus URL',
        'location'                => 'Emplacement',
        'password'                => 'Mot de passe',
        'confirm_password'        => 'Confirmer Mot de passe',
        'no_of_offices'           => 'Non de Des bureaux',
        'fax'                     => 'Fax',
        'pinterest_url'           => 'Pinterest URL',
        'country'                 => 'Pays',
        'state'                   => 'Etat',
        'city'                    => 'Ville',
        'company_logo'            => 'Logo',
        'reported_company'        => 'Signalé Compagnie',
        'reported_companies'      => 'Signalé Companies',
        'company_listing'         => 'Compagnie Référencement',
        'report_to_company'       => 'rapport à Compagnie',
        'candidate_name'          => 'Candidate Nom',
        'candidate_phone'         => 'Candidate Téléphone',
        'candidate_email'         => 'Candidate Email',
        'followers'               => 'Suiveuses',
        'select_established_year' => 'Sélectionnez l\'année établie',
        'established_year'        => 'l\'année établie',
        'reported_employers'      => 'Employeurs déclarés',
        'employer_name'           => 'nom de l\'employeur',
        'employer'                => 'Employeur',
        'employer_ceo'            => 'PDG employeur',
        'offices'                 => 'Des bureaux',
    ],

    //    Job Tag
    'job_tag'               => [
        'new_job_tag'  => 'Nouvelle Emploi Marque',
        'edit_job_tag' => 'Éditer Emploi Marque',
        'show_job_tag' => 'Emploi Marque',
        'name'         => 'Nom',
        'description'  => 'La description',
        'add'          => 'Ajouter',
        'size'         => 'Taille',
        'action'       => 'action',
    ],

    //    Job Type
    'job_type'              => [
        'new_job_type'  => 'Nouvelle Emploi Type',
        'edit_job_type' => 'Éditer Emploi Type',
        'show_job_type' => 'Emploi Type',
        'name'          => 'Nom',
        'description'   => 'La description',
        'add'           => 'Ajouter',
        'action'        => 'action',
    ],

    // Ownership Types
    'ownership_type'        => [
        'new_ownership_type'  => 'Nouvelle La possession Type',
        'edit_ownership_type' => 'Éditer La possession Type',
        'show_ownership_type' => 'La possession Type',
    ],

    // languages
    'language'              => [
        'new_language'  => 'Nouvelle Langue',
        'edit_language' => 'Éditer Langue',
        'language'      => 'Langue',
        'native'        => 'Originaire de',
        'iso_code'      => 'ISO Code',
        'is_active'     => 'Est Active',
        'is_rtl'        => 'Est RTL',
        'is_default'    => 'Est Défaut',
    ],

    // Job Experience
    'job_experience'        => [
        'new_job_experience'  => 'Nouvelle Emploi Expérience',
        'edit_job_experience' => 'Éditer Emploi Expérience',
        'job_experience'      => 'Emploi Expérience',
        'language'            => 'Langue',
        'is_active'           => 'Est Active',
        'is_default'          => 'Est Défaut',
    ],

    // required degree level
    'required_degree_level' => [
        'new_required_degree_level'  => 'Nouvelle Degré Niveau',
        'edit_required_degree_level' => 'Éditer Degré Niveau',
        'show_required_degree_level' => 'Degré Niveau',
        'name'                       => 'Nom',
    ],

    //    Functional Area
    'functional_area'       => [
        'new_functional_area'  => 'Nouvelle Fonctionnelle Zone',
        'edit_functional_area' => 'Éditer Fonctionnelle Zone',
        'name'                 => 'Nom',
    ],

    //    Positions
    'position'              => [
        'new_position'  => 'Nouvelle Position',
        'edit_position' => 'Éditer Position',
        'position'      => 'Position',
    ],

    //    Career Level
    'career_level'          => [
        'new_career_level'  => 'Nouvelle Carrière Niveau',
        'edit_career_level' => 'Éditer Carrière Niveau',
        'level_name'        => 'Niveau Nom',
    ],

    // User
    'user'                  => [
        'first_name'            => 'Première Nom',
        'last_name'             => 'Dernière Nom',
        'name'                  => 'Nom',
        'email'                 => 'Email',
        'phone'                 => 'Téléphone',
        'password'              => 'Mot de passe',
        'password_confirmation' => 'Confirmer Mot de passe',
        'edit_profile'          => 'Éditer Profil',
        'change_password'       => 'Changement Mot de passe',
        'user_name'             => 'Nom d\'utilisateur',
        'logout'                => 'Se déconnecter',
    ],
    //    Salary Currency
    'salary_currency'       => [
        'new_salary_currency'  => 'Nouvelle devise de salaire',
        'edit_salary_currency' => 'Changer la devise du salaire',
        'currency_name'        => 'Devise Nom',
        'currency_icon'        => 'Icône de devise',
    ],

    // Job
    'job'                   => [
        'new_job'                      => 'Nouvelle Emploi',
        'edit_job'                     => 'Éditer Emploi',
        'job_details'                  => 'Emploi Détails',
        'job_title'                    => 'Emploi Titre',
        'is_freelance'                 => 'Est Free-lance',
        'hide_salary'                  => 'Cacher Un salaire',
        'is_featured'                  => 'Est En vedette',
        'is_suspended'                 => 'Est Suspendue',
        'job_skill'                    => 'Emploi Compétence',
        'country'                      => 'Pays',
        'state'                        => 'Etat',
        'city'                         => 'Ville',
        'description'                  => 'La description',
        'currency'                     => 'Devise',
        'salary_period'                => 'Un salaire Période',
        'job_type'                     => 'Emploi Type',
        'career_level'                 => 'Carrière Niveau',
        'functional_area'              => 'Fonctionnelle Zone',
        'job_shift'                    => 'Emploi Décalage',
        'degree_level'                 => 'Degré Niveau',
        'position'                     => 'Position',
        'job_expiry_date'               => 'Emploi Expiration Date',
        'salary_from'                   => 'Un salaire De',
        'salary_to'                     => 'Un salaire À',
        'no_preference'                 => 'Non Préférence',
        'add_note'                      => 'Ajouter Remarque',
        'email_to_friend'               => 'Email à Amie',
        'job_url'                       => 'Emploi URL',
        'friend_name'                   => 'Amie Nom',
        'friend_email'                  => 'Amie Email',
        'reported_user'                 => 'Signalé Utilisatrice',
        'notes'                         => 'Remarques',
        'created_at'                    => 'Établie À',
        'expires_on'                    => 'Expire le',
        'job_alert'                     => 'Alerte emploi',
        'no_favourite_job_found'        => 'Emplois préférés non disponibles',
        'no_following_companies_found'  => 'Entreprise suivante non disponible',
        'no_followers_found'            => 'Aucun abonné trouvé',
        'no_applied_job_found'          => 'Travail appliqué non disponible',
        'remove_favourite_jobs'         => 'Supprimer les emplois favoris',
        'favourite_job_not_found'       => 'Emplois préférés introuvables',
        'favourite_companies_not_found' => 'Entreprise préférée introuvable',
        'applies_job_not_found'         => 'Tâche appliquée introuvable',
    ],

    'candidate'     => [
        'first_name'               => 'Première Nom',
        'last_name'                => 'Dernière Nom',
        'email'                    => 'Email',
        'industry'                 => 'Industrie',
        'new_candidate'            => 'Nouvelle Candidate',
        'edit_candidate'           => 'Éditer Candidate',
        'candidate_details'        => 'Candidate Détails',
        'candidates'               => 'Candidates',
        'father_name'              => 'Père Nom',
        'password'                 => 'Mot de passe',
        'conform_password'         => 'Confirmer Mot de passe',
        'birth_date'               => 'Naissance Date',
        'gender'                   => 'Le sexe',
        'marital_status'           => 'Matrimoniale Statut',
        'nationality'              => 'Nationalité',
        'national_id_card'         => 'Nationale ID Carte',
        'phone'                    => 'Téléphone',
        'experience'               => 'Expérience',
        'career_level'             => 'Carrière Niveau',
        'functional_area'          => 'Fonctionnelle Zone',
        'current_salary'           => 'Actuelle Un salaire',
        'expected_salary'          => 'Attendue Un salaire',
        'salary_currency'          => 'Un salaire Actuelle',
        'address'                  => 'Adresse',
        'immediate_available'      => 'Immédiate Disponible',
        'not_immediate_available'  => 'ne pas Immédiate Disponible',
        'is_active'                => 'Est Active',
        'is_verified'              => 'Est Vérifié',
        'in_year'                  => 'Dans des années',
        'candidate_skill'          => 'Compétence',
        'candidate_language'       => 'Langues',
        'dashboard'                => 'Tableau de bord',
        'profile'                  => 'Profil',
        'edit_profile_information' => 'Éditer Profil Information',
        'experience_not_found'     => 'Expérience ne pas A disponible.',
        'education_not_found'      => 'Éducation ne pas A disponible.',
        'resume_not_found'         => 'CV ne pas A Disponible.',
        'reported_candidates'      => 'Candidats signalés',
        'reporte_to_candidate'     => 'Rapporter aux candidats',
        'job_alert_message'        => 'Avertissez-moi par e-mail lorsqu\'une offre d\'emploi correspondant à mon choix est publiée.',
        'expected_salary'          => 'prétentions',
        'salary_per_month'         => 'Salaire par mois.',
        'available_at'             => 'Disponible à',
    ],

    'candidate_dashboard' => [
        'location_information' => 'Emplacement Information ne pas disponible.',
        'no_not_available'     => 'Nombre ne pas disponible.',
        'profile_views'        => 'Profil Vues',
        'followings'           => 'Suivi',
        'my_cv_list'           => 'Ma CV liste',
    ],

    // candidate
    'candidate_profile'   => [
        'upload_resume'     => 'Télécharger CV',
        'experience'        => 'Expérience',
        'education'         => 'Éducation',
        'add_experience'    => 'Ajouter Expérience',
        'add_education'     => 'Ajouter Éducation',
        'edit_experience'   => 'Éditer Expérience',
        'edit_education'    => 'Éditer Éducation',
        'experience_title'  => 'Expérience Titre',
        'company'           => 'Compagnie',
        'start_date'        => 'Début Date',
        'end_date'          => 'Fin Date',
        'description'       => 'La description',
        'currently_working' => 'Actuellement Travail',
        'title'             => 'Titre',
        'degree_level'      => 'Degré Niveau',
        'institute'         => 'Institut',
        'result'            => 'Résultat',
        'year'              => 'An',
        'degree_title'      => 'Degré Titre',
        'present'           => 'Présent',
    ],

    // apply job
    'apply_job'           => [
        'apply_job' => 'Appliquer Emploi',
        'resume'    => 'CV',
        'notes'     => 'Remarques',
    ],

    'job_application'    => [
        'candidate_name'   => 'Candidate Nom',
        'application_date' => 'Application Date',
    ],

    // Testimonial
    'testimonial'        => [
        'new_testimonial'  => 'Nouvelle Témoignage',
        'edit_testimonial' => 'Éditer Témoignage',
        'testimonial'      => 'Témoignage',
        'testimonials'     => 'Témoignages',
        'customer_name'    => 'Cliente Nom',
        'customer_image'   => 'Cliente Image',
        'description'      => 'La description',
    ],

    //employer heading menu
    'employer_menu'      => [
        'general_dashboard'      => 'Générale Tableau de bord',
        'jobs'                   => 'Emplois',
        'employer_profile'       => 'Profil de l\'employeur',
        'followers'              => 'Suiveuses',
        'total_jobs'             => 'emplois totaux',
        'paused_jobs'            => 'travaux suspendus',
        'closed_jobs'            => 'emplois fermés',
        'total_job_applications' => 'total des demandes d\'emploi',
        'recent_jobs'            => 'emplois récents',
        'expires_on'             => 'expire le',
        'no_data_available'      => 'pas de données disponibles',
        'recent_follower'        => 'abonné récent',
        'manage_subscriptions'   => 'Gérer l\'abonnement',
        'transactions'           => 'Transactions',
    ],

    // employer dashboard
    'employer_dashboard' => [
        'dashboard'        => 'Tableau de bord',
        'open_jobs'        => 'Ouverte Emplois',
        'followers'        => 'Suiveuses',
        'job_applications' => 'Emploi Applications',
    ],

    //skills
    'skill'              => [
        'new_skill'   => 'Nouvelle Compétence',
        'edit_skill'  => 'Éditer  Compétence',
        'show_skill'  => 'Compétence',
        'name'        => 'Nom',
        'description' => 'La description',
        'add'         => 'Ajouter',
        'action'      => 'action',
    ],

    // Noticeboard
    'noticeboard'        => [
        'noticeboard'      => 'Tableau d\'affichage',
        'new_noticeboard'  => 'Nouvelle Tableau d\'affichage',
        'edit_noticeboard' => 'Éditer Tableau d\'affichage',
        'show_noticeboard' => 'Tableau d\'affichage',
        'title'            => 'Titre',
        'description'      => 'La description',
        'add'              => 'Ajouter',
        'is_active'        => 'C\'est actif',
        'action'           => 'action',
    ],

    // FAQ
    'faq'                => [
        'faq'         => 'FAQ',
        'new_faq'     => 'Nouvelle FAQ',
        'edit_faq'    => 'Éditer FAQ',
        'show_faq'    => 'FAQ',
        'title'       => 'Titre',
        'description' => 'La description',
        'add'         => 'Ajouter',
        'action'      => 'action',
    ],

    // Post Category
    'post_category'      => [
        'post_category'      => 'Catégorie de poste',
        'post_categories'    => 'Catégories d\'articles',
        'new_post_category'  => 'Nouvelle catégorie de message',
        'edit_post_category' => 'Modifier la catégorie d\'article',
        'show_post_category' => 'Catégorie de poste',
        'name'               => 'Nom',
        'description'        => 'La description',
        'add'                => 'Ajouter',
        'action'             => 'action',
    ],

    // Post
    'post'               => [
        'post'                   => 'Publier',
        'posts'                  => 'Des postes',
        'blog'                   => 'Blog',
        'new_post'               => 'Nouveau poste',
        'edit_post'              => 'Modifier le message',
        'show_post'              => 'Publier',
        'title'                  => 'Titre',
        'image'                  => 'Image',
        'description'            => 'La description',
        'add'                    => 'Ajouter',
        'action'                 => 'action',
        'post_details'           => 'Détails de l\'article',
        'no_posts_available'     => 'Aucun message disponible',
        'no_posts_found'         => 'Aucun article trouvé',
        'select_post_categories' => 'Sélectionnez les catégories d\'articles',
    ],

    // Inquires
    'inquiry'            => [
        'name'            => 'Nom',
        'email'           => 'Email',
        'phone_no'        => 'Téléphone Non',
        'subject'         => 'Matière',
        'message'         => 'Message',
        'inquiry_date'    => 'Enquête Date',
        'inquiry_details' => 'Enquête Détails',
    ],

    // plans
    'plan'               => [
        'allowed_jobs'           => 'Emplois autorisés',
        'amount'                 => 'Montant',
        'is_trial_plan'          => 'Est-ce un plan d essai',
        'edit_plan'              => 'Modifier le plan',
        'new_plan'               => 'Ajouter un plan',
        'edit_subscription_plan' => 'modifier le plan d\'abonnement',
        'new_subscription_plan'  => 'nouveau plan d\'abonnement',
        'jobs_used'              => 'Emploi utilisé',
        'job_used'               => 'Emplois utilisés',
        'current_plan'           => 'Plan actuel',
        'purchase'               => 'Achat',
        'per_month'              => 'Par mois',
        'ends_at'                => 'Fini à',
        'renews_on'              => 'Renouvelle le',
        'cancel_subscription'    => 'Annuler l abonnement',
        'cancel_reason'          => 'Annuler la raison',
        'subscription_cancelled' => 'Abonnement annulé',
        'pricing'                => 'Tarification',
        'jobs_allowed'           => 'Emplois autorisés',
        'job_allowed'            => 'Travail autorisé',
        'active_subscription'    => 'abonnement actif',
        'subscriptions'          => 'abonnements',
    ],

    //transaction
    'transaction'        => [
        'plan_name'        => 'Nom du plan',
        'subscription_id'  => 'Identifiant d abonnement',
        'transaction_date' => 'Date de la transaction',
        'invoice'          => 'Facture d achat',
    ],

    //front settings
    'front_settings'     => [
        'featured_jobs_price'             => 'Prix des emplois en vedette',
        'featured_jobs_days'              => 'Journées d emplois en vedette',
        'featured_jobs_quota'             => 'Quota d emplois en vedette',
        'featured_companies_price'        => 'Prix des entreprises en vedette',
        'featured_companies_days'         => 'Journées des entreprises en vedette',
        'featured_companies_quota'        => 'Quota des entreprises en vedette',
        'featured_jobs_enable'            => 'Les emplois en vedette permettent',
        'featured_companies_enable'       => 'Les entreprises en vedette permettent',
        'featured_job'                    => 'Emploi en vedette',
        'make_featured_job'               => 'Créer un emploi en vedette',
        'make_featured'                   => 'Faire la vedette',
        'make_feature'                    => 'faire fonction',
        'remove_featured'                 => 'supprimer en vedette',
        'featured'                        => 'En vedette',
        'exipre_on'                       => 'Expire le',
        'featured_employer_not_available' => 'employeur vedette non disponible',
        'latest_jobs_enable'              => 'Afficher les dernières offres d\'emploi selon le pays de l\'utilisateur connecté',
        'latest_jobs_enable_message'      => 'Il affichera les dernières offres d\'emploi du pays du candidat / employeur une fois connecté',
    ],

    //notification settings
    'notification_settings' => [
        'JOB_APPLICATION_SUBMITTED'     => 'Lors de la soumission d\'une nouvelle demande d\'emploi',
        'MARK_JOB_FEATURED'             => 'Lorsque le job est marqué comme présenté',
        'MARK_COMPANY_FEATURED'         => 'Lorsque vous marquez la société comme En vedette',
        'CANDIDATE_SELECTED_FOR_JOB'    => 'Lorsqu\'un candidat est sélectionné pour un poste',
        'CANDIDATE_REJECTED_FOR_JOB'    => 'Lorsqu\'un candidat est rejeté pour un poste',
        'CANDIDATE_SHORTLISTED_FOR_JOB' => 'Lorsqu\'un candidat est présélectionné pour un poste',
        'NEW_EMPLOYER_REGISTERED'       => 'Lorsqu\'un nouvel employeur est inscrit',
        'NEW_CANDIDATE_REGISTERED'      => 'Lorsqu\'un nouveau candidat est inscrit',
        'EMPLOYER_PURCHASE_PLAN'        => 'Lorsqu\'un employeur achète un plan d\'abonnement',
        'FOLLOW_COMPANY'                => 'Lorsqu\'un candidat commence à suivre Entreprise',
        'FOLLOW_JOB'                    => 'Lorsqu\'un candidat commence à suivre des emplois',
        'JOB_ALERT'                     => 'Lorsqu\'un employeur crée un emploi',
        'candidate'                     => 'Candidat',
        'employee'                      => 'Employée',
    ],

    //    Image Slider
    'image_slider'    => [
        'new_image_slider'        => 'Nouveau curseur d\'image',
        'edit_image_slider'       => 'Modifier le curseur d\'image',
        'image'                   => 'Image',
        'description'             => 'La description',
        'is_active'               => 'Statut',
        'add'                     => 'Ajouter',
        'action'                  => 'Action',
        'message'                 => 'Désactiver la recherche d\'emploi sur la page d\'accueil',
        'message_title'           => 'Si cette bascule est désactivée, l\'écran de recherche par défaut ne sera pas visible.',
        'image_title_text'        => 'Téléchargez une image de 1140 x 500 pixels ou plus pour obtenir la meilleure expérience utilisateur.',
        'image_size_message'      => 'L\'image doit être au pixel 1140 x 500 pixels ou plus.',
        'image_extension_message' => 'L\'image doit être un fichier de type: png, jpg, jpeg.',
        'select_status'           => 'Sélectionnez le statut',
        'slider_title'            => 'Si cette bascule est activée, le curseur d\'image est un écran pleine largeur.',
        'slider'                  => 'Activez le curseur pleine largeur.',
        'slider_active'           => 'Désactiver le curseur d\'image de la page d\'accueil',
        'slider_active_title'     => 'Si cette bascule est désactivée, l\'écran du curseur d\'image par défaut ne sera pas visible.',
    ],

    //    Header Slider
    'header_slider'   => [
        'new_header_slider'  => 'Nouveau curseur d\'en-tête',
        'edit_header_slider' => 'Modifier le curseur d\'en-tête',
        'image_size_message' => 'L\'image doit être au pixel 1920 x 1080 pixels ou au-dessus.',
        'image_title_text'   => 'Téléchargez une image de 1 920 x 1 080 pixels ou plus pour obtenir la meilleure expérience utilisateur.',
    ],

    //    Branding Slider
    'branding_slider' => [
        'new_branding_slider'  => 'Nouveau curseur de marque',
        'edit_branding_slider' => 'Modifier le curseur de marque',
    ],

    // Pricing Table
    'pricing_table'   => [
        'get_started' => 'Commencer',
    ],

    // Header notification
    'notification'    => [
        'notifications'                     => 'Notifications',
        'mark_all_as_read'                  => 'Tout marquer comme lu',
        'empty_notifications'               => 'Nous n\'avons trouvé aucune notification',
        'job_application_rejected_message'  => 'Votre demande est rejetée pour',
        'job_application_shortlist_message' => 'Votre candidature est présélectionnée pour',
        'job_application_select_message'    => 'Vous êtes sélectionné pour',
        'started_following'                 => 'commencé à suivre',
        'started_following_you'             => 'commencé à te suivre.',
        'new_candidate_registered'          => 'Nouveau candidat inscrit',
        'new_employer_registered'           => 'Nouvel employeur inscrit',
        'company_marked_featured'           => 'L\'entreprise marquée comme présentée par',
        'company'                           => 'Entreprise',
        'marked_as_featured'                => 'marqué comme présenté',
        'job_application_submitted'         => 'Demande d\'emploi soumise pour',
        'purchase'                          => 'achat',
    ],
];
